Community
Showing results for 
Search instead for 
Do you mean 
Reply

ACT! v6.0.3 Internet Mail "network problems" error

Highlighted
New Member
Posts: 1
Country: United States

ACT! v6.0.3 Internet Mail "network problems" error

I setup ACT! v6.0.3.979 Internet Mail for aol.com and it work perfectly the frst time.  The Internet Mail setup wizard currently reports that it communicates OK with the AOL server.

 

However, now I get the following error message when I attempt to send email: "A message could not be sent because of network problems. The message has been saved to your Outbox folder and ACT! E-mail has been placed in offline mode."

 

Not only is ACT! email placed in "offline," but Internet Explorer 8 is also placed in offline mode and won't work until I manually return to online mode.

 

What can I do to get email functionality with my current setup:

 

ACT! v6.0.3

Internet Explorer 8

XP Professional v2002 SP3

 

Regards.

 

mciverinfo

Bronze Contributor
Posts: 930
Country: USA

Re: ACT! v6.0.3 Internet Mail "network problems" error

When you say that it worked originally, do you mean you were able to successfully send or receive email?  I don't understand how that could ever have worked, because AOL does not use the standard ports for POP3 and STMP - they use 587 instead of 25 for SMTP, and I have no idea what they use for POP3 - they only ever talk about IMAP instead of POP3.

 

Anyway, ACT! does not let you change ports, and they don't let you specify IMAP in place of POP3, so again, I don't know how you got this working, unless you are using a third-party utility like email2pop that will do the switching for you.  If you are using something like email2pop, then I suggest you contact that vendor.

 

Signature
Platinum Elite Contributor
Posts: 14,384
Country: Australia

Re: ACT! v6.0.3 Internet Mail "network problems" error

You may have a damagaed email account. Try the suggestions listed in this ACT! Knowledge Base article -

http://kb.sagesoftwareonline.com/cgi-bin/sagesoftwareonline.cfg/php/enduser/std_adp.php?p_faqid=1208...

 

Also, ACT! 6.0 is likely to have some issues with IE8